Witch fw in best for cfw

Discussion in '3DS - Flashcards & Custom Firmwares' started by nintendogba, Jun 29, 2015.

  1. nintendogba
    OP

    nintendogba Member

    Newcomer
    39
    0
    Jun 26, 2015
    Poland
    Hello witch firmawer in best to cfw. I dont have cubic ninja and any of the flashcard.
     
  2. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,706
    632
    Sep 4, 2014
    Italy
    The best is 4.5, so you can use rxtools with updated emunand booting from mset
     
  3. nintendogba
    OP

    nintendogba Member

    Newcomer
    39
    0
    Jun 26, 2015
    Poland
    And do i need camera to do this , i have error every time i try to use it
     
  4. zoogie

    zoogie simple pimp tool

    Member
    6,353
    8,057
    Nov 30, 2014
    United States
    double double toil and trouble ... my black magic tells me it's either 4.5 or 9.2.
    4.5 is probably best for beginners due to easy profile exploit setup.
     
  5. nintendogba
    OP

    nintendogba Member

    Newcomer
    39
    0
    Jun 26, 2015
    Poland
    9.2 do not need cube ninja?
     
  6. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,706
    632
    Sep 4, 2014
    Italy
    No, but you need internet everytime you want to use the cfw
     
  7. Wabsta

    Wabsta you fight like a dairy farmer

    Member
    2,500
    71
    Apr 25, 2008
    Netherlands
    SCUMM Bar
    Or that android app right?
     
  8. SaagiBols

    SaagiBols The AnalSavior

    Member
    319
    101
    Jan 29, 2015
    Serbia, Republic of
    Here, There, and Everywhere!..
    9.2, and u can install downgraded mset to use cakesfw offline, soon rxtools and others will add mset support for 9.2 sooo...
     
  9. hunter010709

    hunter010709 Advanced Member

    Newcomer
    90
    23
    Jun 27, 2015
    Is there anything we can do on sysnand 9.2 with emunand 9.8 that we can't on 4.5 with emunand 9.8?

    What features will i gain?

    Can this be setup without a game cart, gateway cart, sky etc for those who have just a 3ds like 4.5?

    ops that was for SaagiBols....
     
  10. nintendogba
    OP

    nintendogba Member

    Newcomer
    39
    0
    Jun 26, 2015
    Poland
    So if i instal pasta cfw on 4.5 i be able for plaing games witch required 9.8 fw?
     
  11. DSpider

    DSpider GBAtemp Fan

    Member
    317
    169
    Mar 14, 2015
    Romania
    If you're on 4.5 or below use rxTools's emuNAND. It goes all the way up to 9.8 on O3DS.

    Since you're on 4.5 you can install the mset exploit, so that you can launch emuNAND offline by simply going to Settings -> Profile -> Nintendo DS Profile.

    Yeah, basically this:
     
    Last edited by DSpider, Jun 29, 2015
  12. Demifiend

    Demifiend The bored one

    Member
    497
    442
    Mar 20, 2015
    Technically speaking, the best it's 4.xx (4.1 - 4.5) since you can install Rxtools in both Internet Browser or MSET Flashcard Method, so, i suggest you to stick with this one.
     
  13. DSpider

    DSpider GBAtemp Fan

    Member
    317
    169
    Mar 14, 2015
    Romania
    And if you're not on 4.5 or below, you can use Gateway's launcher to downgrade (you don't need a GW card to do this).

    ...as long as you're on 9.2 or below. Gateway don't support 9.3+, yet, and may never will, judging by how many years it took before anything interesting could be done on the 3DS after 4.5.
     
  14. nintendogba
    OP

    nintendogba Member

    Newcomer
    39
    0
    Jun 26, 2015
    Poland
    Can i do this all without camera? QR codes?
     
  15. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    yup, all you need is the internet browser
     
  16. RainThunder

    RainThunder GBAtemp Regular

    Member
    212
    134
    Jun 22, 2012
    Hanoi
    I prefer 9.2 because it support exporting 6.x encryption save file on retail carts, plus some Spider things.